Version: dev-perl/Module-Manifest 1.80.0-r1:0

Depends On: test? ( >=dev-perl/Params-Util-0.10 >=virtual/perl-File-Spec-0.80 >=virtual/perl-Test-Simple-0.42 >=dev-perl/Test-Exception-0.27 >=dev-perl/Test-Warn-0.11 ) dev-lang/perl:=

USE Flags:test

1.80.0-r1
"amd64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus